/*
 This project displays a zero to nine count on the LCD using 
the lcd_symbol() function.
 	
LCD
PIN 1 - Gnd
PIN 2 - 5v
PIN 3 - Gnd
PIN 4  RB4/CHIPINO Pin 12 (RS)
PIN 5 - Gnd
PIN 6  RB5/CHIPINO Pin 13 (EN)
PIN 7 - NC
PIN 8 - NC
PIN 9 - NC
PIN 10 - NC
PIN 11 - RB0/CHIPINO Pin 8 (DB4)
PIN 12 - RB1/CHIPINO Pin 9 (DB5)
PIN 13 - RB2/CHIPINO Pin10 (DB6)
PIN 14 - RB3/CHIPINO Pin11 (DB7)

 */

#include "simplec_dfrobotLCD.h"


void
main(void)
{
init_micro();	// Initialize I/O
lcd_init();		// Initialize LCD Display
lcd_clear();	// Clear LCD screen

while (1==1)
	{
		for (char x=0;x<10;x=x+1)	// Create count of 0 thru 9
		{
		lcd_goto(0);		// Select first line
		lcd_symbol(0x30+x);	// Display decimal value
		pause(1000);		// Delay to read display
		}
	} //End While
	
} //End Main