/*
This project creates a message on a 2x16 LCD module
using the lcd_text() function.

LCD
PIN 1 - Gnd
PIN 2 - 5v
PIN 3 - Gnd
PIN 4  RB4/CHIPINO Pin 12 (RS)
PIN 5 - Gnd
PIN 6  RB5/CHIPINO Pin 13 (EN)
PIN 7 - NC
PIN 8 - NC
PIN 9 - NC
PIN 10 - NC
PIN 11 - RB0/CHIPINO Pin 8 (DB4)
PIN 12 - RB1/CHIPINO Pin 9 (DB5)
PIN 13 - RB2/CHIPINO Pin10 (DB6)
PIN 14 - RB3/CHIPINO Pin11 (DB7)

 */

#include "simplec_dfrobotLCD.h"


void main(void)
{
init_micro();	// Initialize I/O
lcd_init();		// Initialize LCD Display
lcd_clear();	// Clear LCD screen

while (1==1)
	{
	
	lcd_goto(0);				// Select first line
	lcd_text("Simple C Makes");	// Display Hello World

	lcd_goto(0x40);				// Select second line
	lcd_text("Programming Easy");

	pause (1000);				// Delay for 1 second to read display

	} //End While
	
} //End Main

